Subject: rend386

From: [email-masked]
Date: Mon, 16 Mar 92 22:21:51 -0600

I have been following the progress of rend386 with great intrest.
I was wondering if you are planning to incorporate the code with the glove
and possibly the sega glasses.  If not, is there someone else following
the 386 renderer that is?  I was just wondering what the end result of your
work was in terms of hardware.  And if you had any speculations on a time-table.
Thanks for your time.